/*

    The following CSS codes are created by the YellowPencil plugin.
    https://yellowpencil.waspthemes.com/


    T A B L E   O F   C O N T E N T S
    ........................................................................

    01. Global Styles
    02. Post Template
    03. Post Template
    04. Product Template
    05. "Checkout" Page
    06. "My account" Page
    07. "Shop" Page
    08. "Elektronische stuurbekrachtiging voor klassieke auto&#8217;s" Page
    09. "Electric Powersteering for Classic Cars" Page
    10. "Servosterzo elettronico per auto d&#8217;epoca" Page
    11. "Contact us New" Page
    12. "Contact us New" Page
    13. "Nous contacter" Page
    14. "Kontakt" Page
    15. "Contact us New" Page
    16. "Contact us New" Page
    17. "Contact us New" Page
    18. "Publications" Page
    19. "Publications" Page
    20. "Publications" Page
    21. "Home car-parts" Page
    22. "Faq New" Page
    23. "Faq New" Page
    24. "Faq Nuovo" Page
    25. "Faq New" Page
    26. "Faq New" Page
    27. "Aanvraagformulier" Page
    28. "Modulo d&#8217;ordine" Page
    29. "Aston Martin DB4-5-6" Product
    30. "Aston Martin DB4-5-6" Product
    31. "Publications" Page

*/



/*-----------------------------------------------*/
/*  Global Styles                                */
/*-----------------------------------------------*/
body .mobile-header-wrapper .header-main{
	--content-zoom: calc(100em * .01);
	background: #282829;
	background-color: #282829;
	background-repeat: no-repeat;
	background-position: center center;
	color: #fff;
}

body .et_b_header-mobile-menu .et-mini-content{
	background-color: #282829;
}

body .clearfix a .count{
	color:#fff !important;
}

body .header-main .et-wrap-columns, body .header-main .widget_nav_menu .menu > li > a{
	min-height: 51px;
}

body .main-products-loop .clearfix .product{
	margin-left:0px;
	margin-right:0px;
	border-style:none;
	background-color:#f8f8f8;
}

body .header-wrapper .header-main-wrapper .header-main{
	background-color:#282829;
}

body #etheme-static-block-11 .elementor .elementor-element-7afd90fb{
	background-color:#282829;
	background-image:none;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body #etheme-static-block-11 .elementor .elementor-element-5199cc5d{
	background-color:#282829;
}

body #etheme-static-block-11 .elementor .elementor-element-7a163c9{
	background-color:#ffffff !important;
}

body #etheme-static-block-11 .elementor .elementor-element-c1878c8{
	background-color:#ffffff !important;
	border-top-style:solid;
	border-top-color:#fff;
	border-style:none !important;
}

body .header-wrapper a .et_b_header-logo-img{
	margin-top:-27px;
	position:relative;
	top:-7px !important;
}

body .sidebar-position-without .cart .single_add_to_cart_button{
	background-color:#8abecc;
}

body .elementor-element-1c8eb99 .etheme-icon-box .attachment-full{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body .header-wrapper .header-main-wrapper .header-main .et-container .et-wrap-columns .et_column .et_element a .fixed img{
	position:relative;
	top:12px;
	width:166px;
}

body .header-main-menu.et_element-top-level .menu > li > a:hover, body .header-main-menu.et_element-top-level .menu > .current-menu-item > a, body .header-main-menu.et_element-top-level.menu-items-custom .menu > li > a:hover, body .header-main-menu.et_element-top-level.menu-items-custom .menu > .current-menu-item > a{
	color: #fff;
	background-color: #8abecc;
}

body #slider-1-slide-1-layer-3{
	background-color:#8abecc !important;
	color:#ffffff !important;
	font-size:22px !important;
	text-align:center !important;
	padding-right:0px !important;
	padding-left:0px !important;
}

body #slider-1-slide-1-layer-1{
	font-family:'raleway';
	font-weight:1000 !important;
	font-size:47px !important;
	letter-spacing:0px;
	word-spacing:0px;
	line-height:1.2em !important;
}

body #slider-1-slide-1-layer-2{
	font-weight:1000 !important;
}

body .elementor-element-7a163c9 .elementor-widget-text-editor p{
	color:#333333;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	line-height:1.8em;
	text-align:left !important;
}

body .elementor-element-7a163c9 .menu-item ul h3{
	color:#333333 !important;
	font-size:14px !important;
}

body .elementor-widget-etheme-follow .et-follow-buttons .follow-youtube{
	background-color:#8abecc !important;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body .elementor-widget-etheme-follow .et-follow-buttons .follow-instagram{
	background-color:#8abecc !important;
}

body .elementor-widget-etheme-follow .et-follow-buttons .follow-facebook{
	background-color:#8abecc !important;
}

body .elementor-element-c1878c8 p strong{
	color:#333333;
}

body .elementor-element-7afd90fb .elementor-widget-image-box .elementor-image-box-title{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body .a-center .woocommerce-breadcrumb a{
	color:#282829;
}

body .page-heading .a-center .back-history{
	color:#282829;
}

body .a-center .woocommerce-breadcrumb h1{
	color:#8abecc;
}

body .woocommerce-breadcrumb .delimeter .et-icon{
	color:#8abecc;
}

body .template-content .page-wrapper .page-heading{
	background-image:none;
}

body .sidebar-position-without .main-products-loop .row-count-5{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body .header-main-menu.et_element-top-level .menu > li > a{
	padding-left:5px;
	padding-right:5px;
}

body ul.menu .menu-item .item-link{
	font-size:14px !important;
	height:42px;
	padding-bottom:10px;
	margin-bottom:-8px !important;
	padding-top:10px;
}

body .et_b_header-wishlist .flex-inline .et-element-label{
	font-size:15px;
}

body .header-wrapper .flex-wrap .flex-inline .et-element-label{
	font-size:15px;
}

body .header-wrapper .flex-inline .et-cart-quantity{
	background-color:#8abecc;
}

body .etheme-text-button .elementor-button-text{
	color:#ffffff;
	border-width:2px;
	border-style:solid;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	border-color:#ffffff;
	border-top-style:solid;
	border-left-style:solid;
	border-left-width:2px;
	border-bottom-style:solid;
	border-right-style:solid;
}

body .etheme-text-button .elementor-button-icon i{
	color:#ffffff;
}

body .elementor-element-7a163c9 .item-title-holder h3{
	color:#333333 !important;
	font-weight:700 !important;
	font-family:'Raleway', sans-serif;
	font-weight:700;
	text-transform:uppercase !important;
}

body .elementor-widget-image-box .elementor-image-box-title{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	text-transform:uppercase !important;
	font-size:30px !important;
	font-weight:600 !important;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body .elementor-element-7a734075 .elementor-image-box-title a{
	font-size:20px;
}

body .single_variation_wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body .header-wrapper .active .wp-element-button{
	background-color:#90becc !important;
	color:#ffffff !important;
	font-weight:700;
}

body .template-container .page-wrapper{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body .etheme-a-h-line-under .etheme-advanced-headline-heading-wrapper h2:after{
	content: '';
	border-bottom: var(--line-height,6px) var(--line-style,solid) #90becc;
	display: block;
	position: absolute;
	width: 100%;
	bottom: calc((var(--heading-space,10px) + var(--line-height,2px)) * -1);
	z-index: 1;
}

body .elementor-element-c1878c8 .elementor-widget-text-editor .elementor-widget-container{
	position:relative;
	top:29px;
}

body .elementor-element-7a163c9 .elementor-column-gap-custom .elementor-top-column .elementor-widget-wrap .elementor-widget-et_menu_list .elementor-widget-container .et-menu-list .menu-item .item-title-holder .et-column-title h3{
	text-transform:uppercase !important;
}

body .header-wrapper .header-main-wrapper .header-main .et-container .et-wrap-columns .pos-static .header-main-menu .menu-main-container .menu-item .nav-sublist-dropdown{
	top:40px !important;
}

body #rev_slider_3_1 rs-slides rs-slide{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

@media (max-width:420px){

	body .elementor-element-2b4d5782 .elementor-widget-heading h3.elementor-heading-title{
	font-size:25px !important;
	}

}



@media (max-width:380px){

	body .elementor-element-2b4d5782 .elementor-top-column{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body .elementor-element-2b4d5782 .elementor-widget-heading h3.elementor-heading-title{
	font-size:21px !important;
	}

}



@media (max-width:320px){

	body #slider-3-slide-4-layer-3{
	font-size:13px !important;
	-webkit-transform:translatex(0px) translatey(-38px) !important;	-ms-transform:translatex(0px) translatey(-38px) !important;	transform:translatex(0px) translatey(-38px) !important;
}

body #slider-3-slide-4-layer-13{
	top:-25px;
}

body #rev_slider_3_1 rs-slide rs-mask-wrap{
	-webkit-transform:translatex(0px) translatey(-38px);	-ms-transform:translatex(0px) translatey(-38px);	transform:translatex(0px) translatey(-38px);
	top:28px;
}

body .elementor-element-c3e6b34 .elementor-widget-text-editor p{
	margin-left:10px !important;
	margin-right:10px !important;
	-webkit-transform:translatex(0px) translatey(-38px);	-ms-transform:translatex(0px) translatey(-38px);	transform:translatex(0px) translatey(-38px);
}

body .elementor-element-7a734075 .elementor-widget-image-box p{
	font-size:16px !important;
}

body .elementor-element-c3e6b34 .elementor-widget-heading h3{
	position:relative;
	top:-53px;
}

body .elementor-element-2b4d5782 .elementor-widget-text-editor p{
	-webkit-transform:translatex(0px) translatey(-38px);	-ms-transform:translatex(0px) translatey(-38px);	transform:translatex(0px) translatey(-38px);
	width:224px;
	position:relative;
	left:-41px;
}

body .elementor-element-2b4d5782 .elementor-widget-heading h3.elementor-heading-title{
	width:241px;
	margin-right:-1px;
	-webkit-transform:translatex(0px) translatey(-38px);	-ms-transform:translatex(0px) translatey(-38px);	transform:translatex(0px) translatey(-38px);
	margin-left:0px;
	position:relative;
	left:-53px;
}

body .elementor-element-2b4d5782 .elementor-widget-wrap{
	-webkit-transform:translatex(0px) translatey(-38px);	-ms-transform:translatex(0px) translatey(-38px);	transform:translatex(0px) translatey(-38px);
}

body .elementor-element-2b4d5782 .elementor-widget-heading h2.elementor-heading-title{
	position:relative;
	top:-33px;
	}

}



/*-----------------------------------------------*/
/*  Post Template                                */
/*-----------------------------------------------*/
body.single-post .post-header .wp-picture img{
	width:299px !important;
}

body.single-post .template-container .template-content .page-wrapper .container .sidebar-position-without .hfeed .content .hentry .post-header .wp-picture img{
	height:auto !important;
}



/*-----------------------------------------------*/
/*  Post Template                                */
/*-----------------------------------------------*/
3.0.8



/*-----------------------------------------------*/
/*  Product Template                             */
/*-----------------------------------------------*/
body.single-product .single_variation_wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button{
	background-color:#8f5b28 !important;
}



/*-----------------------------------------------*/
/*  "Checkout" Page                              */
/*-----------------------------------------------*/
body.page-id-12 #place_order{
	background-color:#8f5b28;
}

body.page-id-12 .page-wrapper .cart-checkout-nav .active{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-12 .template-content .page-wrapper .cart-checkout-nav{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}



/*-----------------------------------------------*/
/*  "My account" Page                            */
/*-----------------------------------------------*/
body.page-id-13 .page-wrapper .woocommerce-MyAccount-content div{
	background-color:#8abecc;
}

body.page-id-13 .page-wrapper .MyAccount-dashboard-buttons{
	background-color:transparent !important;
}

body.page-id-13 .page-wrapper .swiper-entry{
	background-color:transparent !important;
}

body.page-id-13 .second-initialized .swiper-wrapper .slide-item{
	background-color:transparent;
}

body.page-id-13 .swiper-wrapper .price bdi{
	color:#ffffff;
}



/*-----------------------------------------------*/
/*  "Shop" Page                                  */
/*-----------------------------------------------*/
body.post-type-archive-product .category-description .elementor .elementor-element-3614d66{
	background-image:url("https://www.ezpowersteering.nl/wp-content/uploads/2022/11/bg-1_3-1.jpg") !important;
}



/*-----------------------------------------------*/
/*  "Elektronische stuurbekrachtiging voor klassieke auto&#8217;s" Page*/
/*-----------------------------------------------*/
body.page-id-1466 .page-wrapper .elementor .elementor-element-76b291d8{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1466 .page-wrapper .elementor .elementor-element-6b1caee1{
	background-size:contain;
	background-position-x:0%;
	-webkit-transform:translatex(-234px) translatey(-12px);	-ms-transform:translatex(-234px) translatey(-12px);	transform:translatex(-234px) translatey(-12px);
}

body.page-id-1466 .elementor-element-51b760e7 .elementor-container .elementor-top-column > .elementor-widget-wrap{
	background-color:#282829;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	color:#fff;
	line-height:1.8em;
	min-height:428px;
}

body.page-id-1466 .elementor-element-53f89d5 .elementor-widget-image img{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	position:relative;
	top:16px;
	width:100%;
	right:34px;
	left:-25px;
}

body.page-id-1466 .header-wrapper .header-main-wrapper .header-main{
	background-color:#282829;
}

body.page-id-1466 #etheme-static-block-11 .elementor .elementor-element-7afd90fb{
	background-color:#282829;
}

body.page-id-1466 #etheme-static-block-11 .elementor .elementor-element-5199cc5d{
	background-color:#282829;
}

body.page-id-1466 #etheme-static-block-11 .elementor .elementor-element-7a163c9{
	background-color:#282829;
}

body.page-id-1466 #etheme-static-block-11 .elementor .elementor-element-c1878c8{
	background-color:#282829;
	border-top-color:#ecf0f1;
	border-top-style:solid;
}

body.page-id-1466 .template-content .et-footers-wrapper .footer .container .row .footer-widgets #etheme-static-block-11 .elementor .elementor-element-7a163c9 .elementor-column-gap-custom .elementor-top-column .elementor-widget-wrap{
	width:100% !important;
}

body.page-id-1466 .template-container .template-content .page-wrapper .container .sidebar-position-without .row .content .elementor .elementor-element-6b1caee1{
	width:148% !important;
}

body.page-id-1466 #slider-1-slide-1-layer-3{
	background-color:#8abecc;
}

body.page-id-1466 .page-wrapper .elementor .elementor-element-721e610b{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	background-color:#8abecc;
}

body.page-id-1466 .elementor-element-721e610b .team-member h5{
	color:#ffffff !important;
}

body.page-id-1466 .elementor-element-c3e6b34 .elementor-widget-wrap{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	margin-bottom:65px;
}

body.page-id-1466 .elementor-element-2a136f21 .elementor-widget-heading .elementor-heading-title{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
	font-size:30px !important;
}

body.page-id-1466 .template-container .page-wrapper{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1466 .swiper-wrapper .slider-item p{
	line-height:2.1em;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:15px;
}

body.page-id-1466 .elementor-element-3afd7a91 .elementor-widget-heading h2{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
}

body.page-id-1466 .elementor-widget-button a{
	background-color:#8abecc !important;
}

body.page-id-1466 .elementor-element-c3e6b34 .elementor-widget-text-editor p{
	margin-left:100px;
	margin-right:100px;
}

body.page-id-1466 .elementor-element-2a136f21 .elementor-widget-text-editor p{
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:15px;
}

body.page-id-1466 .elementor-element-792cca9 .elementor-widget-text-editor .elementor-widget-container{
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:15px;
}

body.page-id-1466 .elementor-element-7a734075 .elementor-image-box-title a{
	font-weight:900;
	font-size:18px;
}

body.page-id-1466 .elementor-element-7a734075 .elementor-widget-image-box .elementor-image-box-wrapper{
	margin-left:20px;
	margin-right:20px;
}

body.page-id-1466 .elementor-element-2a136f21 .elementor-widget-heading:nth-child(1) .elementor-heading-title{
	font-size:20px !important;
}

body.page-id-1466 .elementor-element-2b4d5782 .elementor-widget-text-editor p{
	font-family:Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
}

@media (min-width:768px){

	body.page-id-1466 .page-wrapper .elementor .elementor-element-76b291d8{
	padding-top:62px;
	padding-bottom:56px;
	}

}



@media (min-width:1025px){

	body.page-id-1466 .page-wrapper .elementor .elementor-element-3afd7a91{
	padding-bottom:27px;
	padding-top:81px;
	}

}



/*-----------------------------------------------*/
/*  "Electric Powersteering for Classic Cars" Page*/
/*-----------------------------------------------*/
body.page-id-4329 .page-wrapper .elementor .elementor-element-76b291d8{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-4329 .page-wrapper .elementor .elementor-element-6b1caee1{
	background-size:contain;
	background-position-x:0%;
	-webkit-transform:translatex(-234px) translatey(-12px);	-ms-transform:translatex(-234px) translatey(-12px);	transform:translatex(-234px) translatey(-12px);
}

body.page-id-4329 .elementor-element-51b760e7 .elementor-container .elementor-top-column > .elementor-widget-wrap{
	background-color:#282829;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	color:#fff;
	line-height:1.8em;
	min-height:428px;
}

body.page-id-4329 .elementor-element-53f89d5 .elementor-widget-image img{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	position:relative;
	top:16px;
	width:100%;
	right:34px;
	left:-25px;
}

body.page-id-4329 .header-wrapper .header-main-wrapper .header-main{
	background-color:#282829;
}

body.page-id-4329 #etheme-static-block-11 .elementor .elementor-element-7afd90fb{
	background-color:#282829;
}

body.page-id-4329 #etheme-static-block-11 .elementor .elementor-element-5199cc5d{
	background-color:#282829;
}

body.page-id-4329 #etheme-static-block-11 .elementor .elementor-element-7a163c9{
	background-color:#282829;
}

body.page-id-4329 #etheme-static-block-11 .elementor .elementor-element-c1878c8{
	background-color:#282829;
	border-top-color:#ecf0f1;
	border-top-style:solid;
}

body.page-id-4329 .template-content .et-footers-wrapper .footer .container .row .footer-widgets #etheme-static-block-11 .elementor .elementor-element-7a163c9 .elementor-column-gap-custom .elementor-top-column .elementor-widget-wrap{
	width:100% !important;
}

body.page-id-4329 .template-container .template-content .page-wrapper .container .sidebar-position-without .row .content .elementor .elementor-element-6b1caee1{
	width:148% !important;
}

body.page-id-4329 #slider-1-slide-1-layer-3{
	background-color:#8abecc;
}

body.page-id-4329 .page-wrapper .elementor .elementor-element-721e610b{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	background-color:#8abecc;
}

body.page-id-4329 .elementor-element-721e610b .team-member h5{
	color:#ffffff !important;
}

body.page-id-4329 .elementor-element-c3e6b34 .elementor-widget-wrap{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	margin-bottom:65px;
}

body.page-id-4329 .elementor-element-2a136f21 .elementor-widget-heading .elementor-heading-title{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
	font-size:30px !important;
}

body.page-id-4329 .template-container .page-wrapper{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-4329 .swiper-wrapper .slider-item p{
	line-height:2.1em;
}

body.page-id-4329 .elementor-element-3afd7a91 .elementor-widget-heading h2{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
}

body.page-id-4329 .elementor-widget-button a{
	background-color:#8abecc !important;
}

@media (min-width:768px){

	body.page-id-4329 .page-wrapper .elementor .elementor-element-76b291d8{
	padding-top:62px;
	padding-bottom:56px;
	}

}



@media (min-width:1025px){

	body.page-id-4329 .page-wrapper .elementor .elementor-element-3afd7a91{
	padding-bottom:27px;
	padding-top:81px;
	}

}



/*-----------------------------------------------*/
/*  "Servosterzo elettronico per auto d&#8217;epoca" Page*/
/*-----------------------------------------------*/
body.page-id-24260 .page-wrapper .elementor .elementor-element-76b291d8{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-24260 .page-wrapper .elementor .elementor-element-6b1caee1{
	background-size:contain;
	background-position-x:0%;
	-webkit-transform:translatex(-234px) translatey(-12px);	-ms-transform:translatex(-234px) translatey(-12px);	transform:translatex(-234px) translatey(-12px);
}

body.page-id-24260 .elementor-element-51b760e7 .elementor-container .elementor-top-column > .elementor-widget-wrap{
	background-color:#282829;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	color:#fff;
	line-height:1.8em;
	min-height:428px;
}

body.page-id-24260 .elementor-element-53f89d5 .elementor-widget-image img{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	position:relative;
	top:16px;
	width:100%;
	right:34px;
	left:-25px;
}

body.page-id-24260 .header-wrapper .header-main-wrapper .header-main{
	background-color:#282829;
}

body.page-id-24260 #etheme-static-block-11 .elementor .elementor-element-7afd90fb{
	background-color:#282829;
}

body.page-id-24260 #etheme-static-block-11 .elementor .elementor-element-5199cc5d{
	background-color:#282829;
}

body.page-id-24260 #etheme-static-block-11 .elementor .elementor-element-7a163c9{
	background-color:#282829;
}

body.page-id-24260 #etheme-static-block-11 .elementor .elementor-element-c1878c8{
	background-color:#282829;
	border-top-color:#ecf0f1;
	border-top-style:solid;
}

body.page-id-24260 .template-content .et-footers-wrapper .footer .container .row .footer-widgets #etheme-static-block-11 .elementor .elementor-element-7a163c9 .elementor-column-gap-custom .elementor-top-column .elementor-widget-wrap{
	width:100% !important;
}

body.page-id-24260 .template-container .template-content .page-wrapper .container .sidebar-position-without .row .content .elementor .elementor-element-6b1caee1{
	width:148% !important;
}

body.page-id-24260 #slider-1-slide-1-layer-3{
	background-color:#8abecc;
}

body.page-id-24260 .page-wrapper .elementor .elementor-element-721e610b{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	background-color:#8abecc;
}

body.page-id-24260 .elementor-element-721e610b .team-member h5{
	color:#ffffff !important;
}

body.page-id-24260 .elementor-element-c3e6b34 .elementor-widget-wrap{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	margin-bottom:65px;
}

body.page-id-24260 .elementor-element-2a136f21 .elementor-widget-heading .elementor-heading-title{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
	font-size:30px !important;
}

body.page-id-24260 .template-container .page-wrapper{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-24260 .swiper-wrapper .slider-item p{
	line-height:2.1em;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:15px;
}

body.page-id-24260 .elementor-element-3afd7a91 .elementor-widget-heading h2{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
}

body.page-id-24260 .elementor-widget-button a{
	background-color:#8abecc !important;
}

body.page-id-24260 .elementor-element-c3e6b34 .elementor-widget-text-editor p{
	margin-left:100px;
	margin-right:100px;
}

body.page-id-24260 .elementor-element-2a136f21 .elementor-widget-text-editor p{
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:15px;
}

body.page-id-24260 .elementor-element-792cca9 .elementor-widget-text-editor .elementor-widget-container{
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:15px;
}

body.page-id-24260 .elementor-element-7a734075 .elementor-image-box-title a{
	font-weight:900;
	font-size:18px;
}

body.page-id-24260 .elementor-element-7a734075 .elementor-widget-image-box .elementor-image-box-wrapper{
	margin-left:20px;
	margin-right:20px;
}

body.page-id-24260 .elementor-element-2a136f21 .elementor-widget-heading:nth-child(1) .elementor-heading-title{
	font-size:20px !important;
}

body.page-id-24260 .elementor-element-2b4d5782 .elementor-widget-text-editor p{
	font-family:Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
}

@media (min-width:768px){

	body.page-id-24260 .page-wrapper .elementor .elementor-element-76b291d8{
	padding-top:62px;
	padding-bottom:56px;
	}

}



@media (min-width:1025px){

	body.page-id-24260 .page-wrapper .elementor .elementor-element-3afd7a91{
	padding-bottom:27px;
	padding-top:81px;
	}

}



/*-----------------------------------------------*/
/*  "Contact us New" Page                        */
/*-----------------------------------------------*/
body.page-id-2230 .page-wrapper .elementor .elementor-element-b53eead{
	background-image:url("https://www.ezpowersteering.nl/wp-content/uploads/2022/11/bg-1_3.jpg") !important;
}

body.page-id-2230 .template-container .page-wrapper{
	height:937px;
}

body.page-id-2230 .elementor-widget-etheme_advanced_headline .etheme-a-h-wrapper h2{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
	font-size:43px !important;
}

body.page-id-2230 .elementor-element-b53eead .elementor-element h2{
	font-weight:900 !important;
}



/*-----------------------------------------------*/
/*  "Contact us New" Page                        */
/*-----------------------------------------------*/
body.page-id-4378 .page-wrapper .elementor .elementor-element-b53eead{
	background-image:url("https://www.ezpowersteering.nl/wp-content/uploads/2022/11/bg-1_3.jpg") !important;
}

body.page-id-4378 .template-container .page-wrapper{
	height:937px;
}

body.page-id-4378 .elementor-widget-etheme_advanced_headline .etheme-a-h-wrapper h2{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
	font-size:43px !important;
}



/*-----------------------------------------------*/
/*  "Nous contacter" Page                        */
/*-----------------------------------------------*/
body.page-id-4379 .page-wrapper .elementor .elementor-element-b53eead{
	background-image:url("https://www.ezpowersteering.nl/wp-content/uploads/2022/11/bg-1-1.jpg") !important;
}



/*-----------------------------------------------*/
/*  "Kontakt" Page                               */
/*-----------------------------------------------*/
body.page-id-4380 .page-wrapper .elementor .elementor-element-b53eead{
	background-image:url("https://www.ezpowersteering.nl/wp-content/uploads/2022/11/bg-1-1.jpg") !important;
}



/*-----------------------------------------------*/
/*  "Contact us New" Page                        */
/*-----------------------------------------------*/
body.page-id-24298 .page-wrapper .elementor .elementor-element-b53eead{
	background-image:url("https://www.ezpowersteering.nl/wp-content/uploads/2022/11/bg-1_3.jpg") !important;
}

body.page-id-24298 .template-container .page-wrapper{
	height:937px;
}

body.page-id-24298 .elementor-widget-etheme_advanced_headline .etheme-a-h-wrapper h2{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
	font-size:43px !important;
}

body.page-id-24298 .elementor-element-b53eead .elementor-element h2{
	font-weight:900 !important;
}



/*-----------------------------------------------*/
/*  "Contact us New" Page                        */
/*-----------------------------------------------*/
body.page-id-27117 .page-wrapper .elementor .elementor-element-b53eead{
	background-image:url("https://www.ezpowersteering.nl/wp-content/uploads/2022/11/bg-1_3.jpg") !important;
}

body.page-id-27117 .template-container .page-wrapper{
	height:937px;
}

body.page-id-27117 .elementor-widget-etheme_advanced_headline .etheme-a-h-wrapper h2{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
	font-size:43px !important;
}

body.page-id-27117 .elementor-element-b53eead .elementor-element h2{
	font-weight:900 !important;
}



/*-----------------------------------------------*/
/*  "Contact us New" Page                        */
/*-----------------------------------------------*/
body.page-id-27124 .page-wrapper .elementor .elementor-element-b53eead{
	background-image:url("https://www.ezpowersteering.nl/wp-content/uploads/2022/11/bg-1_3.jpg") !important;
}

body.page-id-27124 .template-container .page-wrapper{
	height:937px;
}

body.page-id-27124 .elementor-widget-etheme_advanced_headline .etheme-a-h-wrapper h2{
	font-family:'Raleway', sans-serif;
	font-weight:800 !important;
	font-size:43px !important;
}

body.page-id-27124 .elementor-element-b53eead .elementor-element h2{
	font-weight:900 !important;
}



/*-----------------------------------------------*/
/*  "Publications" Page                          */
/*-----------------------------------------------*/
body.page-id-12985 .etheme-posts-wrapper .hentry .etheme-post-image-inner{
	min-height:462px;
}



/*-----------------------------------------------*/
/*  "Publications" Page                          */
/*-----------------------------------------------*/
body.page-id-13000 .etheme-posts-wrapper .hentry .etheme-post-image-inner{
	min-height:471px;
}



/*-----------------------------------------------*/
/*  "Publications" Page                          */
/*-----------------------------------------------*/
body.page-id-24288 .etheme-posts-wrapper .hentry .etheme-post-image-inner{
	min-height:462px;
}



/*-----------------------------------------------*/
/*  "Home car-parts" Page                        */
/*-----------------------------------------------*/
body.page-id-19 .elementor-widget-etheme-follow .et-follow-buttons{
	text-align:center;
	-webkit-column-count:1;	column-count:1;
	direction:ltr;
	width:136%;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	padding-right:144px;
	background-repeat:repeat-x;
}

body.page-id-19 #etheme-static-block-11 .elementor .elementor-element-7a163c9{
	background-color:#232f3f;
	border-style:solid;
	border-top-color:#fff;
	border-bottom-color:transparent;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-19 #etheme-static-block-11 .elementor .elementor-element-7afd90fb{
	background-color:#232f3f;
	background-position-y:12%;
	padding-top:60px;
	padding-bottom:60px;
	border-color:#c0f5f5;
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	display:inline-block;
}

body.page-id-19 .elementor-element-7a163c9 .elementor-widget-wrap{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	padding-right:0px !important;
	padding-left:2px !important;
}

body.page-id-19 .menu-item ul .et-column-title, body.page-id-19 .elementor-element-7a163c9 .elementor-column-gap-custom .elementor-top-column:nth-child(4) .elementor-widget-wrap, body.page-id-19 .elementor-element-7a163c9 .elementor-column-gap-custom .elementor-top-column:nth-child(5) .elementor-widget-wrap{
	position:relative;
	left:6px;
}

body.page-id-19 .template-content .et-footers-wrapper .footer .container .row .footer-widgets #etheme-static-block-11 .elementor .elementor-element-7a163c9 .elementor-column-gap-custom .elementor-top-column .elementor-widget-wrap{
	width:64% !important;
}



/*-----------------------------------------------*/
/*  "Faq New" Page                               */
/*-----------------------------------------------*/
body.page-id-2268 .elementor-element-228e2ff8 .elementor-widget-heading h2{
	color:#111111;
	font-size:32px;
	text-align:center;
	-webkit-column-count:1;	column-count:1;
	padding-bottom:54px;
	padding-top:36px;
}

body.page-id-2268 .elementor-element-4376d605 .elementor-widget-heading h2{
	color:#e74c3c;
	letter-spacing:0px;
	word-spacing:0px;
	background-position-x:0%;
	padding-bottom:30px;
}

body.page-id-2268 .elementor-element-1d5dfc56 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}

body.page-id-2268 .elementor-element-f38a929 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}



/*-----------------------------------------------*/
/*  "Faq New" Page                               */
/*-----------------------------------------------*/
body.page-id-19996 .elementor-element-228e2ff8 .elementor-widget-heading h2{
	color:#111111;
	font-size:32px;
	text-align:center;
	-webkit-column-count:1;	column-count:1;
	padding-bottom:54px;
	padding-top:36px;
}

body.page-id-19996 .elementor-element-4376d605 .elementor-widget-heading h2{
	color:#e74c3c;
	letter-spacing:0px;
	word-spacing:0px;
	background-position-x:0%;
	padding-bottom:30px;
}

body.page-id-19996 .elementor-element-1d5dfc56 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}

body.page-id-19996 .elementor-element-f38a929 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}



/*-----------------------------------------------*/
/*  "Faq Nuovo" Page                             */
/*-----------------------------------------------*/
body.page-id-24280 .elementor-element-228e2ff8 .elementor-widget-heading h2{
	color:#111111;
	font-size:32px;
	text-align:center;
	-webkit-column-count:1;	column-count:1;
	padding-bottom:54px;
	padding-top:36px;
}

body.page-id-24280 .elementor-element-4376d605 .elementor-widget-heading h2{
	color:#e74c3c;
	letter-spacing:0px;
	word-spacing:0px;
	background-position-x:0%;
	padding-bottom:30px;
}

body.page-id-24280 .elementor-element-1d5dfc56 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}

body.page-id-24280 .elementor-element-f38a929 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}



/*-----------------------------------------------*/
/*  "Faq New" Page                               */
/*-----------------------------------------------*/
body.page-id-27569 .elementor-element-228e2ff8 .elementor-widget-heading h2{
	color:#111111;
	font-size:32px;
	text-align:center;
	-webkit-column-count:1;	column-count:1;
	padding-bottom:54px;
	padding-top:36px;
}

body.page-id-27569 .elementor-element-4376d605 .elementor-widget-heading h2{
	color:#e74c3c;
	letter-spacing:0px;
	word-spacing:0px;
	background-position-x:0%;
	padding-bottom:30px;
}

body.page-id-27569 .elementor-element-1d5dfc56 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}

body.page-id-27569 .elementor-element-f38a929 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}



/*-----------------------------------------------*/
/*  "Faq New" Page                               */
/*-----------------------------------------------*/
body.page-id-27785 .elementor-element-228e2ff8 .elementor-widget-heading h2{
	color:#111111;
	font-size:32px;
	text-align:center;
	-webkit-column-count:1;	column-count:1;
	padding-bottom:54px;
	padding-top:36px;
}

body.page-id-27785 .elementor-element-4376d605 .elementor-widget-heading h2{
	color:#e74c3c;
	letter-spacing:0px;
	word-spacing:0px;
	background-position-x:0%;
	padding-bottom:30px;
}

body.page-id-27785 .elementor-element-1d5dfc56 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}

body.page-id-27785 .elementor-element-f38a929 .elementor-widget-heading h2{
	padding-bottom:35px;
	padding-top:35px;
	color:#e74c3c;
}



/*-----------------------------------------------*/
/*  "Aanvraagformulier" Page                     */
/*-----------------------------------------------*/
body.page-id-3532 .bootstrap-iso .col-md-12:nth-child(28) input{
	background-color:#90becc;
	font-weight:700;
}



/*-----------------------------------------------*/
/*  "Modulo d&#8217;ordine" Page                 */
/*-----------------------------------------------*/
body.page-id-24319 .bootstrap-iso .col-md-12:nth-child(28) input{
	background-color:#90becc;
	font-weight:700;
}



/*-----------------------------------------------*/
/*  "Aston Martin DB4-5-6" Product               */
/*-----------------------------------------------*/
body.postid-8629 .template-container .page-wrapper{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}



/*-----------------------------------------------*/
/*  "Aston Martin DB4-5-6" Product               */
/*-----------------------------------------------*/
body.postid-19554 .template-container .page-wrapper{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}



/*-----------------------------------------------*/
/*  "Publications" Page                          */
/*-----------------------------------------------*/
body.page-id-2284 .elementor-element-74645556 .elementor-widget-team_member .elementor-widget-container{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-2284 .elementor-element-74645556 .team-member .member-image{
	min-height:394px;
	padding-bottom:14px;
	top:-13px;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-74645556{
	background-position-x:0%;
	top:22px;
	padding-top:49px;
	background-size:auto;
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-b02e02d{
	padding-top:36px;
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-background-overlay{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-3adffa9{
	padding-top:40px;
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-113a637{
	padding-top:40px;
	background-color:#8abecc !important;
}

body.page-id-2284 .template-container .page-wrapper{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-9fd56bd{
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-4b263c5{
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-b4a330f{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-6590cf0{
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-53f4f93{
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-1951c8a{
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-2e77285{
	background-color:#8abecc !important;
}

body.page-id-2284 .page-wrapper .elementor .elementor-element-38537d8{
	background-color:#8abecc !important;
}